import { Component, Input, OnInit } from '@angular/core';
import  {DatePipe} from '@angular/common';
import {TransTailsComponent} from "./trans-tails/trans-tails.component";

@Component({
  selector: 'trans-details',
  templateUrl: './trans-details.component.html',
  styleUrls: ['./trans-details.component.scss']
})
export class TransDetailsComponent implements OnInit {

  @Input() public item: Object; 

  constructor() { }

  ngOnInit(): void {
    console.log(this.item);
  }

}
